@charset "UTF-8";
/* CSS Document */

#stockists-info-column {
}
.newscolumnmessages h2{
	font-family: Arapey;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	margin-bottom: 0px;
}
.newscolumnmessages h3{
	font-family: Arapey;
	font-style: italic;
	font-weight: lighter;
	font-size: 14px;
	margin-bottom: -5px;
}
.newscolumnmessages ul{
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(../img/bullet-tick.gif);
}
.newscolumnmessages ul li{
	margin-bottom: 6px;
	line-height: 16px;
}

#stockists-retailers {
	width: 808px;
}

#stockists-retailers h2{
	font-family: Arapey;
	font-style: italic;
	font-weight: lighter;
	font-size: 16px;
	margin-bottom: -5px;
}

#stockists-retailers ul {
	list-style-type: none;
	margin-left: -15px;
	margin-bottom: 4px;
}

#stockists-retailers ul li {
	display: inline;
}

#stockists-retailers ul li img {
	margin-left: 15px;
}

#stockists-retailers ul li img a {
}

#online-retailer     {
	width: 808px;
	float: left;
	padding-bottom: 10px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
}

#online-retailer-button     {
}

#online-retailer-button a{
	border: 1px solid #705231;
	font-size: 13px;
	text-transform: capitalize;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 75px;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Source Sans Pro', sans-serif, "Lucida Grande", Lucida, Verdana, sans-serif;
}

#online-retailer-button a:hover{
	text-decoration: underline;	
}

#online-retailer-colunm-one     {
	width: 404px;
	float: left;
}

#online-retailer-colunm-two     {
	width: 404px;
	float: left;
}

.online-retailer-detail     {
	width: 332px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 15px;
}

.approved-fitter ul {
	margin-left: -20px
}

.approved-fitter li  {
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 8px;
	margin-left: 0px !important;
	line-height: 2px;
	list-style-type:none;
}

.approved-fitter img   {
	margin-right: 5px;
}
